@media screen  {
#headercolour {
background:url("/includes/ssi/biodiversity/images/header-background.gif") repeat-x;
}

.abrsgreenback {
background-color:#E8F7D9;
padding:5px 10px;
}

.abrsyellowback {
background-color:#FFC;
padding:5px 10px;
}

.declaration {
font-family:Arial, Helvetica, sans-serif;
font-size:0.9em;
margin-left:5%;
margin-right:5%;
}

.green {
font-family:Arial, Helvetica, sans-serif;
font-size:0.9em;
color:#696;
}

.greenback {
font-family:Arial, Helvetica, sans-serif;
font-size:0.9em;
background-color:#cdb;
padding:4px;
}

.thcontent {
font-family:arial, helvetica, sans-serif;
font-size:1em;
text-align:center;
font-weight:700;
}

.purple {
font-family:Arial, Helvetica, sans-serif;
font-size:0.9em;
background-color:#ccf;
padding:4px;
}

.footnote {
font-family:Arial, Helvetica, sans-serif;
font-size:0.9em;
font-style:normal;
list-style-type:decimal;
}

.pborder {
border:1px #696 solid;
padding:4px;
}

.ppad {
padding:4px;
}

.tdline {
border-top-width:1px;
border-top-style:solid;
border-top-color:#000;
}

.toolbox-footer {
font-family:Arial, Helvetica, sans-serif;
font-size:9px;
color:#069;
}

.nb {
border:1px solid #696;
background-color:#eed;
font-family:Arial, Helvetica, sans-serif;
color:#000;
font-weight:400;
padding:4px;
}

.table-border-green {
text-align:left;
border:1px #696 solid;
}

.table-border {
text-align:left;
border:1px solid #930;
background-color:#eed;
}

.publicnotice {
border:1px solid #696;
background-color:#eee;
padding:6px;
}

.flowchart {
border:1px solid #696;
background-color:#eee;
font-family:arial, helvetica, sans-serif;
font-size:0.9em;
padding:6px;
}

.flowchart2 {
border:1px solid #696;
background-color:#ccc;
font-family:arial, helvetica, sans-serif;
font-size:0.9em;
padding:6px;
}

.tablecontentcenter {
font-family:arial, helvetica, sans-serif;
font-size:1em;
text-align:center;
color:#000;
background-color:#fff;
font-weight:400;
}

.tableheader {
font-family:arial, helvetica, sans-serif;
font-size:1em;
text-align:left;
color:#000;
background-color:#fff;
font-weight:700;
border-top-width:1px;
border-bottom-width:1px;
border-top-style:solid;
border-bottom-style:solid;
border-bottom-color:#000;
border-top-color:#000;
}

.tableheadercenter {
font-family:arial, helvetica, sans-serif;
font-size:1em;
text-align:center;
color:#000;
background-color:#fff;
font-weight:700;
border-top-width:1px;
border-bottom-width:1px;
border-top-style:solid;
border-bottom-style:solid;
border-bottom-color:#000;
border-top-color:#000;
}

.redtext {
font-family:arial, helvetica, sans-serif;
background-color:transparent;
color:red;
}

.whitetext {
font-family:arial, helvetica, sans-serif;
color:#FFF;
}

.redbackground {
font-family:arial, helvetica, sans-serif;
background-color:red;
}

.amberbackground {
font-family:arial, helvetica, sans-serif;
background-color:#f90;
}

.greenbackground {
font-family:arial, helvetica, sans-serif;
background-color:#0f6;
}

.menu2 {
text-align:center;
font-family:Arial, Helvetica, sans-serif;
font-size:0.9em;
}

.topbottomlinebiodiversity {
font-family:arial, helvetica, sans-serif;
font-size:1em;
text-align:left;
border-top-width:1px;
border-bottom-width:1px;
border-top-style:solid;
border-bottom-style:solid;
border-bottom-color:#000;
border-top-color:#000;
background-color:#9c9;
}

.toplinebiodiversity {
text-align:left;
font-family:arial, helvetica, sans-serif;
font-size:1em;
border-top-width:1px;
border-top-style:solid;
border-top-color:#000;
background-color:#9c9;
}

.bottomlinebiodiversity {
text-align:left;
font-family:arial, helvetica, sans-serif;
font-size:1em;
border-bottom-width:1px;
border-bottom-style:solid;
border-bottom-color:#000;
background-color:#9c9;
}

.contentbiodiversity {
text-align:left;
font-family:arial, helvetica, sans-serif;
font-size:1em;
background-color:#9c9;
}

.contentbiodiversity2 {
text-align:left;
font-family:arial, helvetica, sans-serif;
font-size:1em;
background-color:#FDF5CC;
}

.contentbiodiversity3 {
text-align:left;
font-family:arial, helvetica, sans-serif;
font-size:1em;
background-color:#066;
color:#FFF;
}

.border {
text-align:left;
border:1px solid #066;
margin:15px 0;
padding:2px;
}

.borderbackground {
text-align:left;
border:1px solid #066;
background-color:#9c9;
margin:15px 0;
padding:2px;
}

.bottomline {
text-align:left;
border-bottom-width:1px;
border-bottom-style:solid;
border-bottom-color:#000;
}

.rightline {
text-align:left;
border-right-width:1px;
border-right-style:solid;
border-right-color:#000;
}

.leftline {
text-align:left;
border-left-width:1px;
border-left-style:solid;
border-left-color:#000;
}

.greywithrightline {
text-align:left;
border-right-width:1px;
border-right-style:solid;
border-right-color:#000;
background-color:#eee;
}

.grey {
font-family:arial, helvetica, sans-serif;
font-size:9pt;
text-align:left;
background-color:#eee;
}

.topbottomlinegrey {
font-family:arial, helvetica, sans-serif;
font-size:9pt;
text-align:left;
border-top-width:1px;
border-bottom-width:1px;
border-top-style:solid;
border-bottom-style:solid;
border-bottom-color:#000;
border-top-color:#000;
background-color:#eee;
}

.toplinegrey {
font-family:arial, helvetica, sans-serif;
font-size:9pt;
text-align:left;
border-top-width:1px;
border-top-style:solid;
border-top-color:#000;
background-color:#eee;
}

.bottomlinegrey {
font-family:arial, helvetica, sans-serif;
font-size:9pt;
text-align:left;
border-bottom-width:1px;
border-bottom-style:solid;
border-bottom-color:#000;
background-color:#eee;
}

.borderbackgroundgrey {
text-align:left;
border:1px solid #066;
background-color:#eee;
margin:15px 0;
padding:2px;
}

.image142 {
float:left;
height:142px;
width:142px;
margin:10px;
}

.image142 img {
height:142px;
width:142px;
}

.image142 p {
text-align:left;
font-size:0.8em;
font-family:Arial, Helvetica, sans-serif;
margin:0;
padding:2px;
}

.abrsnowrap {
clear:both;
}

.abrsfloat {
float:left;
}

.afdhead {
float:left;
width:95%;
margin:10px 0 0;
}

.imagenosize {
width:200px;
margin:10px;
}

.image_caption {
font-size:0.8em;
}

.table_images {
background-color:#FFF;
border:1px #999 solid;
}

.small {
font-size:0.9em;
}

.bigletter {
font-family:Georgia, "Times New roman", Times, serif;
font-size:1.4em;
}

.browntext {
color:#600;
}

.bigwhitetext {
font-size:1.4em;
color:#FFF;
}

.sciname {
color:#000;
font-size:1.3em;
font-weight:700;
background-color:transparent;
padding-top:0;
padding-bottom:0;
position:relative;
left:5px;
border-width:0;
}

.commonname {
color:#000;
font-weight:700;
padding-top:0;
padding-bottom:0;
position:relative;
left:5px;
}

.compiler {
color:#000;
font-size:0.8em;
position:relative;
left:5px;
}

.namestable {
background-color:#eee;
}

.namestable h1 {
padding-left:3px;
}

.host {
background-color:#ADD8E6;
}

.taxon {
background-color:#f7ebce;
}

H1.bar {
background-color:#9c9;
color:#000;
width:auto;
font-size:1.5em;
margin-top:16px;
border-style:solid;
border-width:1px;
padding:0.2em;
}

H2.bar {
background-color:#9c9;
color:#000;
width:auto;
font-size:1.4em;
border-style:solid;
border-width:1px;
padding:0.2em;
}

H3.bar {
background-color:#9c9;
color:#000;
width:auto;
font-size:1.1em;
border-style:solid;
border-width:1px;
padding:0.2em;
}

.big-green-text {
color:#696;
font-weight:700;
font-size:2em;
}

table.grants {
border:1px solid #CCC;
font-size:0.9em;
}

.grants-lite-green {
background-color:#E8F7D9;
font-weight:700;
font-size:1em;
text-align:left;
vertical-align:top;
}

.grants-mid-green {
background-color:#696;
font-weight:700;
font-size:1em;
text-align:left;
vertical-align:top;
}

.grantsborder {
border:1px solid #ccc;
text-align:left;
vertical-align:top;
padding:2px;
}

table.greenheaderbottomline {
border-collapse:collapse;
width:95%;
}

.greenheaderbottomline td {
font-family:arial, helvetica, sans-serif;
font-size:1em;
border-bottom-width:1px;
border-bottom-style:solid;
border-bottom-color:#000;
vertical-align:top;
padding:8px;
}

.greenheaderbottomline th {
font-weight:700;
border-bottom:1px solid #000;
padding:5px;
}

.greenheaderbottomline caption {
background:#9c9;
text-align:center;
font-weight:700;
padding:10px;
}

.lite-green {
background-color:#E8F7D9;
text-align:left;
vertical-align:top;
}

.tdcontent,.tablecontent {
font-family:arial, helvetica, sans-serif;
font-size:1em;
text-align:left;
color:#000;
background-color:#fff;
font-weight:400;
}

sup,sub {
font-family:Arial, Helvetica, sans-serif;
font-size:0.9em;
}

ul.nav,li.nav {
padding-bottom:0;
}

.host h2,.taxon h2 {
padding-left:5px;
}

.host table,.taxon table {
margin:2px;
}

.leftmargin20 {
margin-left:20px;
}

.rightboxfont {
font-size:0.8em;
}

.inpagenav {
font-family:Arial, Helvetica, sans-serif;
font-size:0.9em;
background-color:#eee;
padding:0 4px;
}

.epbcnewsbox {
border:1px solid #369;
background:#e8f1f6;
height:100%;
margin:10px 0px 0px;
padding:5px 10px;
}

.epbcnewsbox p {
padding-bottom:15px;
}

.epbcnewsbox img {
padding-left:5px;
}
.epbcnewsbox h2 { border-bottom:1px solid #808588; }
}

span.pdf {
  background: url(/includes/default/images/ico-pdf.gif) 50% 50% no-repeat;
  padding: 0 10px 0.1em 0;
  margin: 0 5px 0 2px;
}

span.rtf {
  background: url(/includes/default/images/ico-rtf.gif) 50% 50% no-repeat;
  padding: 0 10px 0.1em 0;
  margin: 0 5px 0 2px;
}
span.zip {
  background: url(/includes/default/images/ico-zip.gif) 50% 50% no-repeat;
  padding: 0 10px 0.1em 0;
  margin: 0 5px 0 2px;
}